@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(http://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css);

body {
	color: #575747;
	font-size: 1.2em;
	line-height: 1.4em;
	font-family: 'Noto Sans Japanese', sans-serif;
	position: relative;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	width: 100%;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}


/*.tama{
	margin: 30px 30px 5px 30px;
	padding: 5px 5px 10px 5px;
	border-radius: 5px;
	background-color: #FBF6EF;
	}*/
.tama p{
	margin: 15px 20px 15px 10px;
	}
.tama-left {
	float: left;
	width: 210px;
}
.tama-right {
	float: left;
	width: 300px;
	margin-bottom: 10px;
}
.table-tama {
	margin: 15px 10px 0 20px;
	line-height: 1.0em;
}
.table-tama th {
	border-left: 1px solid #EC9B8D;
	color: #D9381A;
	font-weight: 500;
	padding: 0px 10px;
	width: 85px;
	text-align: left;
}
.table-cal {
	border: 1px solid #EC9B8D;
	width: auto;
	margin: 15px 0 0 0;
}
.table-cal th {
	background-color: #D9381A;
	text-align: center;
	color: #fff;
	font-weight: 500;
	width: auto;
	border-right: 1px dotted #EC9B8D;
	padding: 5px;
}
.table-cal td {
	text-align: center;
	border-right: 1px dotted #EC9B8D;
	padding: 5px 12px;
	background-color: #fff;
}
.table-cal i {
	color: #D9381A;
}

/* ------------------------------
   リスト
------------------------------ */
.list {
	margin: 10px 0 0px 0;
	padding: 0 0 0 0;
}
.list li {
	color: #575747;
	margin: 0 0 5px 0;
	padding: 0px 20px 0px 20px;
	font-size: 1.1em;
	font-weight: 600;
	line-height: 1.2em;
}
.list li:before {
	content: "\f10c";
	font-family: FontAwesome;
	color: #B3B3A4;
	margin-right: 10px;
}
@media only screen and (max-width: 768px) {
.list li {
	font-size: 1em;
}
}